#DesktopTable,
#TabletTable, 
#MobileAppTable, 
#MobileBrowserTable, 
#ViewerAttendeeTable,
.DownloadSection
{
  margin: 0 0 3rem;
}

#DesktopTable .TableColumnHeader, 
#TabletTable .TableColumnHeader, 
#MobileAppTable .TableColumnHeader, 
#MobileBrowserTable .TableColumnHeader, 
#ViewerAttendeeTable .TableColumnHeader, 
#PresenterSpeakerTable .TableColumnHeader
{
  background: #fff;
  color: #888;
}

#GlobalTable #DesktopTable
{
  margin-bottom: 0;
}

#GlobalTable .ItalicNote,
#StudioTable .ItalicNote
{
  margin: 0.75rem 0 2.5rem;
}

.NotSupportedX
{
  color: #ccc;
}

.DownloadSection .ItalicNote
{
  color: #f0f0f0;
}

.SectionContainer .SectionSubTitle
{
  margin-bottom: .25rem;
  font-size: .95rem;
  color: #222;
}
.SectionContainer ul
{
  margin: 0 0 2rem;
  font-size: 0.85rem;
}
.SectionContainer ul.NestedList
{
  list-style-type: circle;
}
.SectionContainer p
{
  font-size: 0.85rem;
  margin: 0 0 1.25rem;
}
.SectionContainer .RedItalicNote
{
  margin: 1rem 0;
  color: #c00;
  font-style: italic;
  font-size: 0.9rem;  
}

.MobileDisplayBrowserLogo, 
.MobileDisplayColumnTitle, 
.MobileSpacer, 
.MobileColumnTitles
{
  display: none;
}

#ViewerAttendeeTable .MobileDeviceLogos
{
  width: 8%;
  margin: 0 0.5rem 0 0;
}


/***** MEDIA QUERIES *****/
@media screen and (max-width: 640px) 
{
  #TabletTable, 
  #MobileAppTable, 
  #MobileBrowserTable
  {
    margin: 0;
  }
  td
  {
    align-items: center;
    text-align: left;
    border-bottom: 0;
  }  
  .NotSupportedX  
  {
    display: none;
  }
  .MobileSpacer
  {
    height: auto;
  }
  .MobileColumnTitles
  {
    display: block;
    border: none;
    font-size: .8rem;
    color: #999;
    padding: 0.5rem 0.5rem 0 0;
  }
  .MobileDeviceLogos
  {
    width: 10%;
    margin: 0 0.5rem 0 0;
  }  
  .DownloadSection .BrowserLogo
  {
    width: 20%;
  }
  .DownloadSection a
  {
    width: 100%;
  }
  .DownloadSection td
  {
    display: inline;
    margin: 0 2rem 0 0;
  }
  .TableColumnHeaderSection
  {
    display: none;
  }
  .BottomBorder
  {
    border-bottom: 1px solid #eee;
  }
}
/***** END MEDIA QUERIES *****/